storage.hpp File Reference
Private

contains a class that permits arbitrary large data storage More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "proto_generic_file.hpp"`

Go to the source code of this file.

## Classes

class | libdar::storage
| arbitrary large storage structure More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a class that permits arbitrary large data storage

Note
  API included module due to dependencies

Definition in file storage.hpp.